using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using TelerikMvcApp13.Models;

namespace TelerikMvcApp13.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ViewBag.Message = "Welcome to ASP.NET MVC!";

            return View();
        }

        public ActionResult AddTab(int id, string city)
        {
            var vm = new OrderViewModel() { OrderID = id, ShipCity = city };
            return PartialView("_TabPartial",vm);
        }
    }
}
